Bug 5597 - tftp package has incorrect summary and description: it's not client+server.
: tftp package has incorrect summary and description: it's not client+server.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/tftp)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-01 18:53 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-01 18:53:07
tftp package has incorrect summary and description: it's no more client+server,
but a client only.
Steps to Reproduce:
1. apt-get install tftp
2. rpm -q --qf '%{SUMMARY}\n' tftp

Actual Results:  
The client and server for the Trivial File Transfer Protocol (TFTP)

Expected Results:  
The client for the Trivial File Transfer Protocol (TFTP)
------- Comment #1 From 2005-06-27 19:59:54 -------
fixed (tftp-0.40-alt2)